; side 0 - neutral
; side 1 - allies
; side 2 - axis

[SideEntry 1]
Country=British
Side=0
StartDate=19380101
EndDate=19390902

[SideEntry 2]
Country=British
Side=1
StartDate=19390903
EndDate=19450825

[SideEntry 3]
Country=British
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 4]
Country=American
Side=0
StartDate=19380101
EndDate=19411210

[SideEntry 5]
Country=American
Side=1
StartDate=19411211
EndDate=19450825

[SideEntry 6]
Country=American
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 7]
Country=German
Side=0
StartDate=19380101
EndDate=19390831

[SideEntry 8]
Country=German
Side=2
StartDate=19390901
EndDate=19450509

[SideEntry 9]
Country=German
Side=0
StartDate=19450509
EndDate=19451231

[SideEntry 10]
Country=Environmental
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 11]
Country=Canadian
Side=0
StartDate=19380101
EndDate=19390910

[SideEntry 12]
Country=Canadian
Side=1
StartDate=19390911
EndDate=19450825

[SideEntry 13]
Country=Canadian
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 14]
Country=Australian
Side=0
StartDate=19380101
EndDate=19390910

[SideEntry 15]
Country=Australian
Side=1
StartDate=19390911
EndDate=19450825

[SideEntry 16]
Country=Australian
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 17]
Country=Italian
Side=0
StartDate=19380101
EndDate=19400609

[SideEntry 18]
Country=Italian
Side=2
StartDate=19400610
EndDate=19430907

;neutral
[SideEntry 19]
Country=Italian
Side=0
StartDate=19430908
EndDate=19431012

;joins allies
[SideEntry 20]
Country=Italian
Side=1
StartDate=19431013
EndDate=19450507

;end of war, neutral
[SideEntry 21]
Country=Italian
Side=0
StartDate=19450507
EndDate=19451231

[SideEntry 22]
Country=SouthAfrica
Side=0
StartDate=19380101
EndDate=19390910

[SideEntry 23]
Country=SouthAfrica
Side=1
StartDate=19390911
EndDate=19450825

[SideEntry 24]
Country=SouthAfrica
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 25]
Country=Russia
Side=0
StartDate=19380101
EndDate=19410621

[SideEntry 26]
Country=Russia
Side=1
StartDate=19410622
EndDate=19450825

[SideEntry 27]
Country=Russia
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 28]
Country=Poland
Side=0
StartDate=19380101
EndDate=19390901

[SideEntry 29]
Country=Poland
Side=1
StartDate=19390902
EndDate=19450825

[SideEntry 30]
Country=Poland
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 31]
Country=Netherland
Side=0
StartDate=19390909
EndDate=19400510

[SideEntry 32]
Country=Netherland
Side=2
StartDate=19400511
EndDate=19451231

[SideEntry 33]
Country=France
Side=0
StartDate=19380101
EndDate=19390902

[SideEntry 34]
Country=France
Side=1
StartDate=19390903
EndDate=19400621

[SideEntry 35]
Country=France
Side=2
StartDate=19400622
EndDate=19440825

[SideEntry 36]
Country=France
Side=1
StartDate=19440826
EndDate=19451231

[SideEntry 37]
Country=FreeFrench
Side=1
StartDate=19380101
EndDate=19451231

[SideEntry 38]
Country=Norway
Side=0
StartDate=19380101
EndDate=19400408

[SideEntry 39]
Country=Norway
Side=1
StartDate=19400409
EndDate=19451231

[SideEntry 40]
Country=NewZealand
Side=0
StartDate=19380101
EndDate=19390910

[SideEntry 41]
Country=NewZealand
Side=1
StartDate=19390911
EndDate=19450825

[SideEntry 42]
Country=NewZealand
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 43]
Country=Sweden
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 44]
Country=Greece
Side=0
StartDate=19380101
EndDate=19401027

[SideEntry 45]
Country=Greece
Side=1
StartDate=19401028
EndDate=19410422

[SideEntry 46]
Country=Greece
Side=1
StartDate=19410423
EndDate=19441101

[SideEntry 47]
Country=Greece
Side=1
StartDate=19441102
EndDate=19451231


[SideEntry 48]
Country=Brasil
Side=0
StartDate=19380101
EndDate=19420822

[SideEntry 49]
Country=Brasil
Side=1
StartDate=19420823
EndDate=19451231

[SideEntry 50]
Country=Romania
Side=0
StartDate=19380101
EndDate=19400705

[SideEntry 51]
Country=Romania
Side=2
StartDate=19400706
EndDate=19440823

[SideEntry 52]
Country=Romania
Side=1
StartDate=19440824
EndDate=19451231

[SideEntry 53]
Country=Japan
Side=2
StartDate=19361025
EndDate=19450902

[SideEntry 54]
Country=India
Side=0
StartDate=19380101
EndDate=19390910

[SideEntry 55]
Country=India
Side=1
StartDate=19390911
EndDate=19450825

[SideEntry 56]
Country=India
Side=0
StartDate=19450826
EndDate=19451231

[SideEntry 57]
Country=Spain
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 58]
Country=Portugal
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 59]
Country=Ireland
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 60]
Country=Belgium
Side=0
StartDate=19380101
EndDate=19400509

[SideEntry 61]
Country=Belgium
Side=1
StartDate=19400510
EndDate=19451231

[SideEntry 62]
Country=Turkey
Side=0
StartDate=19380101
EndDate=19450301

[SideEntry 63]
Country=Turkey
Side=1
StartDate=19450302
EndDate=19451231

[SideEntry 64]
Country=Argentina
Side=0
StartDate=19380101
EndDate=19451231

[SideEntry 65]
Country=Bulgaria
Side=0
StartDate=19380101
EndDate=19410301

[SideEntry 66]
Country=Bulgaria
Side=2
StartDate=19410302
EndDate=19440908

[SideEntry 67]
Country=Bulgaria
Side=1
StartDate=19440909
EndDate=19451231

[SideEntry 68]
Country=Yugoslavia
Side=0
StartDate=19380101
EndDate=19410326

[SideEntry 69]
Country=Yugoslavia
Side=1
StartDate=19410327
EndDate=19410413

[SideEntry 70]
Country=Yugoslavia
Side=2
StartDate=19410414
EndDate=19450307

[SideEntry 71]
Country=Yugoslavia
Side=1
StartDate=19450308
EndDate=19451231

[SideEntry 72]
Country=Latvia
Side=0
StartDate=19380101
EndDate=19441030

[SideEntry 73]
Country=Latvia
Side=1
StartDate=19441031
EndDate=19451231

[SideEntry 74]
Country=Lithuania
Side=0
StartDate=19380101
EndDate=19441030

[SideEntry 75]
Country=Lithuania
Side=1
StartDate=19441031
EndDate=19451231

[SideEntry 76]
Country=Estonia
Side=0
StartDate=19380101
EndDate=19441030

[SideEntry 77]
Country=Estonia

Side=1
StartDate=19441031
EndDate=19451231

[SideEntry 78]
Country=Finland
Side=0
StartDate=19380101
EndDate=19410621

[SideEntry 79]
Country=Finland
Side=2
StartDate=19410622
EndDate=19440918

[SideEntry 80]
Country=Finland
Side=0
StartDate=19440919
EndDate=19451231

[SideEntry 81]
Country=Hungary
Side=0
StartDate=19380101
EndDate=19401119

[SideEntry 82]
Country=Hungary
Side=2
StartDate=19401120
EndDate=19450119

[SideEntry 83]
Country=Hungary
Side=1
StartDate=19450120
EndDate=19451231

[SideEntry 84]
Country=Albania
Side=2
StartDate=19380101
EndDate=19441129

[SideEntry 85]
Country=Albania
Side=1
StartDate=19441130
EndDate=19451231

[SideEntry 86]
Country=Czechia
Side=2
StartDate=19380101
EndDate=19451231

[SideEntry 87]
Country=Denmark
Side=0
StartDate=19380101
EndDate=19400409

[SideEntry 88]
Country=Denmark
Side=2
StartDate=19400410
EndDate=19450503

[SideEntry 89]
Country=Denmark
Side=0
StartDate=19450504
EndDate=19451231

[SideEntry 90]
Country=Slovakia
Side=2
StartDate=19380101
EndDate=19450403

[SideEntry 91]
Country=Slovakia
Side=1
StartDate=19450404
EndDate=19451231














